---

#! jobs/ltp-syscalls.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: xfs
ltp:
  test: syscalls-03
job_origin: ltp-syscalls.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-xfs-syscalls-03-debian-12-x86_64-20240206.cgz-214583b2262e-20240507-67797-p2u3bc-0.yaml"
id: 97d8515fbb57b6f11a3a75cef4f78b910292e223
queuer_version: "/zday/lkp"

#! /db/releases/20240501163509/lkp-src/hosts/lkp-ivb-d04
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz

#! /db/releases/20240501163509/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240501163509/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240501163509/lkp-src/include/queue/cyclic
commit: 214583b2262ef6157ee9834fa23a7da8f2292dd2

#! /db/releases/20240501163509/lkp-src/include/testbox/lkp-ivb-d04
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: y
- SATA_AHCI
- DRM_I915

#! /db/releases/20240501163509/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- XFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y

#! /db/releases/20240501163509/lkp-src/include/fs/OTHERS

#! /db/releases/20240501163509/lkp-src/include/ltp
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-05-07 09:22:41.007384968 +08:00
_rt: "/result/ltp/1HDD-xfs-syscalls-03/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/214583b2262ef6157ee9834fa23a7da8f2292dd2"
compiler: gcc-13
head_commit: e25e27cccd6a5e1098968c2b26551d35a3df0b7e
base_commit: e67572cd2204894179d89bd7b984072f19313b03
branch: linux-devel/devel-hourly-20240505-150530
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240506-223950"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-xfs-syscalls-03/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/214583b2262ef6157ee9834fa23a7da8f2292dd2/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/214583b2262ef6157ee9834fa23a7da8f2292dd2/vmlinuz-6.9.0-rc4-00574-g214583b2262e
- branch=linux-devel/devel-hourly-20240505-150530
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-xfs-syscalls-03-debian-12-x86_64-20240206.cgz-214583b2262e-20240507-67797-p2u3bc-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=214583b2262ef6157ee9834fa23a7da8f2292dd2
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/214583b2262ef6157ee9834fa23a7da8f2292dd2/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/214583b2262ef6157ee9834fa23a7da8f2292dd2/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240504.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240504.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240501163509/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-xfs-syscalls-03-debian-12-x86_64-20240206.cgz-214583b2262e-20240507-67797-p2u3bc-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/214583b2262ef6157ee9834fa23a7da8f2292dd2/vmlinuz-6.9.0-rc4-00574-g214583b2262e"
result_root: "/result/ltp/1HDD-xfs-syscalls-03/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/214583b2262ef6157ee9834fa23a7da8f2292dd2/0"

#! /cephfs/db/releases/20240507094624/lkp-src/include/site/inn
dequeue_time: 2024-05-07 09:51:53.432048063 +08:00
job_state: finished
loadavg: 2.81 2.78 1.56 1/233 7256
start_time: '1715046969'
end_time: '1715047364'
version: "/lkp/lkp/.src-20240506-224026:1530e98f96e5:8f2fe4a6158f"
